Threat Encyclopedia

Security Vulnerability CVE-2020-16004 for Google Chrome

Description

High vulnerabilites existed in Google Chrome as per CVE-2020-16004

Analysis

Use after free in user interface in Google Chrome prior to 86.0.4240.183 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Affected Products

Google Chrome

CVE References

CVE-2020-16004